# Generated by Django 2.2.3 on 2019-08-02 08:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0019_product_detail'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='detail',
            new_name='description',
        ),
    ]
